.TH wxFileDirPickerEvent 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxFileDirPickerEvent \- See external documentation: wxFileDirPickerEvent\&.
.SH DESCRIPTION
.LP
See external documentation: wxFileDirPickerEvent <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfiledirpickerevent\&.html>\&. 
.RS 2
.TP 4
.B
Use wxEvtHandler:connect/3 with EventType::
\fIcommand_filepicker_changed\fR, \fIcommand_dirpicker_changed\fR
.RE
.LP
See also the message variant #wxFileDirPicker{} event record type\&.
.LP
This class is derived (and can use functions) from: 
.br
wxCommandEvent 
.br
wxEvent 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxFileDirPickerEvent()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
getPath(This::wxFileDirPickerEvent()) -> string()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfiledirpickerevent\&.html#wxfiledirpickereventgetpath>\&.
.RE
